-- MRP调度任务
DELETE FROM t_sch_taskdefine WHERE FID = '1X5TJQBPHG0X';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('1X5TJQBPHG0X','kd.mmc.mrp.task.MRPRunningTask','mrp','MRPRunningTask'); 

DELETE FROM t_sch_taskdefine_l WHERE FPKID = '1X5TJQBPH=AB';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1X5TJQBPHG0X','1X5TJQBPH=AB','zh_CN','MRP调度任务');
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '1X5TJQBPH=AC';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1X5TJQBPHG0X','1X5TJQBPH=AC','zh_TW','MRP调度任务');
